;
; Upgrade pack Functional Types
;
; FunctionalType= UpFTypeSensorRadar
; FunctionalType= UpFTypeSensorUnderwater
; FunctionalType= UpFTypeSensorBathyTermograph
; FunctionalType= UpFTypeSensorPeriscope
; FunctionalType= UpFTypeWeaponFlak
; FunctionalType= UpFTypeWeaponCannon
; FunctionalType= UpFTypeWeaponTorpedoTube
; FunctionalType= UpFTypeDecoy
; FunctionalType= UpFTypeCoating
; FunctionalType= UpFTypeIceCream
; FunctionalType= UpFTypePropulsionEngines
; FunctionalType= UpFTypePropulsionBatteries
; FunctionalType= UpFTypePropulsionPropellors
; FunctionalType= UpFTypeControlsDirection
; FunctionalType= UpFTypeControlsDiving
; FunctionalType= UpFTypeBulkhead
; FunctionalType= UpFTypeComputerTDC
; FunctionalType= UpFTypeComputerGunfireControl
; FunctionalType= NULL
; UpFTypeSensorSonar
; UpFTypeSensorRadarWarningReceiver
; UpFTypeWeaponHeavyFlak

[UpgradePack 1]
ID= UpackGatoSDRadar
NameDisplayable= SD Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= AirRadars
Type=NULL
;UpgradePackInterval=1941-12-01, 1942-08-01
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1941-12-01, 1942-02-01, 500
UnitUpgradePackIntervalOptions2=1942-02-02, 1942-04-01, 100
UnitUpgradePackIntervalOptions3=1942-04-02, 1943-05-01, 0
IDLinkUpgradePackElements= SDRadarApp, SDRadarAntennaEarly
Info=SDRadarInfo
Notes=SDRadarNotes

[UpgradePack 2]
ID= UpackGatoImpSDRadar
NameDisplayable= Improved SD Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= AirRadars
Type=NULL
;UpgradePackInterval=1942-06-01, NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-06-01, 1942-08-01, 500
UnitUpgradePackIntervalOptions2=1942-08-02, 1943-01-01, 100
UnitUpgradePackIntervalOptions3=1943-01-02, NULL, 0
IDLinkUpgradePackElements= SDRadarApp, SDRadarAntennaLate
Info=ImprovedSDRadarInfo
Notes=ImprovedSDRadarNotes

[UpgradePack 3]
ID= UpackGatoSVRadar
NameDisplayable= SV Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= AdvAirRadars
Type=NULL
;UpgradePackInterval=1945-08-01, NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1945-01-01, NULL, 500
IDLinkUpgradePackElements= SDRadarApp, SVRadarAntenna
Info=SVRadarInfo
Notes=SVRadarNotes

[UpgradePack 4]
ID= UpackGatoSJRadar
NameDisplayable= SJ Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= GatoSurfaceRadars
Type=NULL
;UpgradePackInterval=1942-06-01, 1943-09-01
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-06-01, 1942-10-01, 500
UnitUpgradePackIntervalOptions2=1942-10-02, 1943-04-01, 100
UnitUpgradePackIntervalOptions3=1943-04-02, 1944-05-01, 0
IDLinkUpgradePackElements= SJRadarApp, NULL, SJRadarAntennaEarlyGato
Info=SJRadarInfo
Notes=SJRadarNotes

[UpgradePack 5]
ID= UpackGatoSJ1Radar
NameDisplayable= SJ-1 Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= GatoSurfaceRadars
Type=NULL
;UpgradePackInterval=1943-07-01, NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1943-07-01, 1943-12-24, 500
UnitUpgradePackIntervalOptions2=1943-12-24, 1944-03-05, 100
UnitUpgradePackIntervalOptions3=1944-03-06, NULL, 50
IDLinkUpgradePackElements= SJRadarApp, SJ1RadarApp, SJRadarAntennaLateGato
Info=SJ-1RadarInfo
Notes=SJ-1RadarNotes

[UpgradePack 6]
ID= UpackSTRadar
NameDisplayable= ST Radar
FunctionalType= UpFTypeSensorPeriscope
UpgradePackSlotType= AdvPeriscope
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1944-07-01, 1944-12-31, 3000
UnitUpgradePackIntervalOptions2=1945-01-01, NULL, 1500
IDLinkUpgradePackElements= ObsPeriscopeST
Info=STRadarInfo
Notes=STRadarNotes

[UpgradePack 7]
ID= Upack50cal
NameDisplayable= .50 AA Machine Gun
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= USMGAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, NULL, 0
IDLinkUpgradePackElements= 50calSingleUS
Info=
Notes=

[UpgradePack 8]
ID= Upack20mmSingle
NameDisplayable= 20mm AA Machine Gun
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= USLightAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, NULL, 0
IDLinkUpgradePackElements= 20mmSingleUS
Info=20MMSingleInfo
Notes=20MMSingleNotes

[UpgradePack 9]
ID= Upack20mmTwin
NameDisplayable= Twin 20mm AA Machine Gun
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= USLightAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= 1942-06-01, NULL, 0
UnitUpgradePackIntervalOptions1= 1942-06-01, 1942-12-31, 300
UnitUpgradePackIntervalOptions2= 1943-01-01, NULL, 200
IDLinkUpgradePackElements= 20mmTwinUS
Info=20MMTwinInfo
Notes=20MMTwinNotes

[UpgradePack 10]
ID= Upack40mmSingle
NameDisplayable= 40mm AA Gun
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= USHeavyAA
Type=NULL
UnitUpgradePackIntervalOptionCurrent= 1943-06-01, NULL, 0
UnitUpgradePackIntervalOptions1= 1943-06-01, 1943-12-31, 400
UnitUpgradePackIntervalOptions2= 1944-01-01, NULL, 300
IDLinkUpgradePackElements= 40mmSingleUS
Info=40MMSingleInfo
Notes=40MMSingleNotes

[UpgradePack 11]
ID= Upack40mmTwin
NameDisplayable= Twin 40mm AA Gun
FunctionalType= UpFTypeWeaponFlak
UpgradePackSlotType= USDeckGun
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1944-05-01, NULL, 1000
IDLinkUpgradePackElements= 40mmTwinUS
Info=40MMTwinInfo
Notes=40MMTwinNotes

[UpgradePack 12]
ID= Upack3in50calDG
NameDisplayable= 3" 50 cal Deck Gun
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGun
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, NULL, 200
IDLinkUpgradePackElements= 3in50calUS
Info=3"50CalInfo
Notes=3"50CalNotes

[UpgradePack 13]
ID= Upack4in50calDG
NameDisplayable= 4" 50 cal Deck Gun
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGun
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1942-06-01, NULL, 400
IDLinkUpgradePackElements= 4in50calUS
Info=4"50CalInfo
Notes=4"50CalNotes

[UpgradePack 14]
ID= Upack5in25calDG
NameDisplayable= 5" 25 cal Deck Gun
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunHvy
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1944-03-28, 1944-09-01, 800
UnitUpgradePackIntervalOptions2= 1944-09-02, NULL, 300
IDLinkUpgradePackElements= 5in25calUS
Info=5"50CalInfo
Notes=5"50CalNotes

[UpgradePack 15]
ID= UpackBalaoSJRadar
FunctionalType= UpFTypeSensorRadar
NameDisplayable= SJ Radar
UpgradePackSlotType= BalaoSurfaceRadars
Type=NULL
;UpgradePackInterval=1942-07-01, 1943-09-01
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-07-01, 1942-10-01, 500
UnitUpgradePackIntervalOptions2=1942-10-02, 1943-04-01, 100
UnitUpgradePackIntervalOptions3=1943-04-02, 1944-05-01, 0
IDLinkUpgradePackElements= SJRadarApp, NULL, SJRadarAntennaEarlyBalao
Info=SJRadarInfo
Notes=SJRadarNotes

[UpgradePack 16]
ID= UpackBalaoSJ1Radar
NameDisplayable= SJ-1 Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= BalaoSurfaceRadars
Type=NULL
;UpgradePackInterval=1943-07-01, NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1943-07-01, 1943-12-24, 500
UnitUpgradePackIntervalOptions2=1943-12-24, 1944-03-05, 100
UnitUpgradePackIntervalOptions3=1944-03-06, NULL, 0
IDLinkUpgradePackElements= SJRadarApp, SJ1RadarApp, SJRadarAntennaLateBalao
Info=SJ-1RadarInfo
Notes=SJ-1RadarNotes

[UpgradePack 17]
ID= UpackPorpoiseSJRadar
NameDisplayable= SJ Surface Search Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= PorpoiseSurfaceRadars
Type=NULL
;UpgradePackInterval=1942-06-01, 1943-09-01
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-06-01, 1942-10-01, 500
UnitUpgradePackIntervalOptions2=1942-10-02, 1943-04-01, 100
UnitUpgradePackIntervalOptions3=1943-04-02, 1943-09-01, 0
IDLinkUpgradePackElements= SJRadarApp, NULL, SJRadarAntennaEarlyPorpoise, SJRadarAntennaEarlyPorpoise2
Info=SJRadarInfo
Notes=SJRadarNotes

[UpgradePack 18]
ID= Upack3in50calDGStern
NameDisplayable= 3" 50 cal Deck Gun (Stern Mounting)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunBasic
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, NULL, 200
IDLinkUpgradePackElements= NULL, 3in50calUS
Info=3"50CalInfo
Notes=3"50CalNotes

[UpgradePack 19]
ID= Upack3in50calDGBow
NameDisplayable= 3" 50 cal Deck Gun (Bow Mounting)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunBasic
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1946-01-01, 1947-01-01, 200
IDLinkUpgradePackElements= 3in50calUS, NULL
Info=3"50CalInfo
Notes=3"50CalNotes

[UpgradePack 20]
ID= UpackPorpoiseSJ1Radar
NameDisplayable= SJ-1 Surface Search Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= PorpoiseSurfaceRadars
Type=NULL
;UpgradePackInterval=1942-07-01, 1943-09-01
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1943-07-01, 1943-12-24, 500
UnitUpgradePackIntervalOptions2=1943-12-24, 1944-03-05, 100
UnitUpgradePackIntervalOptions3=1944-03-06, NULL, 0
IDLinkUpgradePackElements= SJRadarApp, SJ1RadarApp, SJRadarAntennaLatePorpoise, SJRadarAntennaLatePorpoise2
Info=SJ-1RadarInfo
Notes=SJ-1RadarNotes

[UpgradePack 21]
ID= Upack4in50calDGStern
NameDisplayable= 4" 50 cal Deck Gun (Stern Mounting)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunBasic
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1942-06-01, 1944-09-01, 400
UnitUpgradePackIntervalOptions2= 1944-09-02, NULL, 300
IDLinkUpgradePackElements= NULL, 4in50calUS
Info=4"50CalInfo
Notes=4"50CalNotes

[UpgradePack 22]
ID= Upack4in50calDGBow
NameDisplayable= 4" 50 cal Deck Gun (Bow Mounting)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunBasic
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1946-01-01, 1947-01-01, 200
IDLinkUpgradePackElements= 4in50calUS, NULL
Info=4"50CalInfo
Notes=4"50CalNotes

[UpgradePack 23]
ID= Upack5in25calDGStern
NameDisplayable= 5" 25 cal Deck Gun (Stern Mounting)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunAdv
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1944-03-28, 1944-09-01, 800
UnitUpgradePackIntervalOptions2= 1944-09-02, NULL, 400
IDLinkUpgradePackElements= NULL, 5in25calUS
Info=5"50CalInfo
Notes=5"50CalNotes

[UpgradePack 24]
ID= Upack5in25calDGBow
NameDisplayable= 5" 25 cal Deck Gun (Bow Mounting)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunAdv
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1946-01-01, 1947-01-01, 200
IDLinkUpgradePackElements= 5in25calUS, NULL
Info=5"50CalInfo
Notes=5"50CalNotes

[UpgradePack 25]
ID= Upack5in25calDGDouble
NameDisplayable= 5" 25 cal Deck Guns (Bow and Stern)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunAdv
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1946-01-01, 1947-01-01, 200
IDLinkUpgradePackElements= 5in25calUS, 5in25calUS
Info=5"50CalInfo
Notes=TWIN5"50CalNotes

[UpgradePack 26]
ID= UpackSClassSJRadar
FunctionalType= UpFTypeSensorRadar
NameDisplayable= SJ Radar
UpgradePackSlotType= SSurfaceRadars
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-06-01, 1942-10-01, 700
UnitUpgradePackIntervalOptions2=1942-10-02, 1943-04-01, 100
UnitUpgradePackIntervalOptions3=1943-04-02, NULL, 0
IDLinkUpgradePackElements= SJRadarApp, NULL, SJRadarAntennaEarlySClass
Info=SJRadarInfo
Notes=SJRadarNotes

[UpgradePack 27]
ID= UpackSClassSJ1Radar
NameDisplayable= SJ-1 Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= SSurfaceRadars
Type=NULL
;UpgradePackInterval=1943-07-01, NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1943-07-01, NULL, 1000
IDLinkUpgradePackElements= SJRadarApp, SJ1RadarApp, SJRadarAntennaLateSClass
Info=SJ-1RadarInfo
Notes=SJ-1RadarNotes

[UpgradePack 28]
ID= UpackSalmonSJRadar
NameDisplayable= SJ Surface Search Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= SalmonSurfaceRadars
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1942-06-01, 1942-10-01, 500
UnitUpgradePackIntervalOptions2=1942-10-02, 1943-04-01, 100
UnitUpgradePackIntervalOptions3=1943-04-02, 1943-09-01, 0
IDLinkUpgradePackElements= SJRadarApp, NULL, SJRadarAntennaEarlyPorpoise, SJRadarAntennaEarlyPorpoise2, SJRadarAntennaEarlyGato
Info=SJRadarInfo
Notes=SJRadarNotes

[UpgradePack 29]
ID= UpackSalmonSJ1Radar
NameDisplayable= SJ-1 Surface Search Radar
FunctionalType= UpFTypeSensorRadar
UpgradePackSlotType= SalmonSurfaceRadars
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1943-07-01, 1943-12-24, 500
UnitUpgradePackIntervalOptions2=1943-12-24, 1944-03-05, 100
UnitUpgradePackIntervalOptions3=1944-03-06, NULL, 0
IDLinkUpgradePackElements= SJRadarApp, SJ1RadarApp, SJRadarAntennaLatePorpoise, SJRadarAntennaLatePorpoise2, SJRadarAntennaLateGato
Info=SJ-1RadarInfo
Notes=SJ-1RadarNotes

[UpgradePack 30]
ID= UpackJPHydrophone
NameDisplayable= JP Listening Gear
FunctionalType= UpFTypeSensorSonar
UpgradePackSlotType= FleetBoatHydrophones
Type=NULL
UnitUpgradePackIntervalOptionCurrent=NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1943-06-01, 1943-12-31, 500
UnitUpgradePackIntervalOptions2=1944-01-01, 1944-12-31, 300
UnitUpgradePackIntervalOptions3=1945-01-01, NULL, 100
IDLinkUpgradePackElements= JPHydrophoneStation, JPHydrophoneHead
Info=JPHydroInfo
Notes=JPHydroNotes

[UpgradePack 31]
ID= UpackWCAHydrophone
NameDisplayable= WCA Listening Gear
FunctionalType= UpFTypeSensorSonar
UpgradePackSlotType= FleetBoatHydrophones
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= WCAHydrophoneStation, WCAHydrophoneHead
Info=WCAHydroInfo
Notes=WCAHydroNotes

[UpgradePack 32]
ID= UpackWCASonar
NameDisplayable= WCA Sonar Gear
FunctionalType= UpFTypeSensorSonar
UpgradePackSlotType= FleetBoatSonar
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= SonarWCAStack, SonarHeadsHoist, SonarHeadsHoist
Info=WCASonarInfo
Notes=WCASonarNotes

[UpgradePack 33]
ID= UpackJTHydrophone
NameDisplayable= JT Listening Gear
FunctionalType= UpFTypeSensorSonar
UpgradePackSlotType= FleetBoatHydrophones
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1945-01-01, NULL, 500
IDLinkUpgradePackElements= JTHydrophoneStation, JTHydrophoneHead
Info=JTHydroInfo
Notes=JTHydroNotes

[UpgradePack 34]
ID= Upack4in50calDGTwin
NameDisplayable= 4" 50 cal Deck Gun (Narwhal)
FunctionalType= UpFTypeWeaponCannon
UpgradePackSlotType= USDeckGunAdv2
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= NULL, NULL, 0
IDLinkUpgradePackElements= 4in50calUS, 4in50calUS
Info=
Notes=

[UpgradePack 35]
ID= UpackDecoy
NameDisplayable= SBT Launcher
FunctionalType= UpFTypeDecoy
UpgradePackSlotType= USDecoyLaunchers
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1= 1944-07-01, NULL, 500
IDLinkUpgradePackElements= DecoyLaunchTube
Info=DecoyInfo
Notes=DecoyNotes

[UpgradePack 36]
ID= UpackUSRWR
NameDisplayable= APR-1 / SPR-1
FunctionalType= UpFTypeSensorRadarWarningReceiver
UpgradePackSlotType= RadarWarningReceiver
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1943-08-01, 1943-12-31, 900
UnitUpgradePackIntervalOptions2=1944-01-01, 1944-05-31, 700
UnitUpgradePackIntervalOptions3=1944-06-01, NULL, 500
IDLinkUpgradePackElements= USRWRApp, USRWR
Info= USRWRInfo
Notes= USRWRNotes

[UpgradePack 37]
ID= UpackPaintms9
NameDisplayable= Measure 9 Paint scheme
FunctionalType= UpFTypeCoating
UpgradePackSlotType= PaintCoating
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=1944-02-01, NULL, 0
IDLinkUpgradePackElements= Paintms9
Info=UpackPaintms9-Info
Notes=UpackPaintms9-Notes

[UpgradePack 38]
ID= UpackPaintms32
NameDisplayable=Measure 32 Paint scheme
FunctionalType= UpFTypeCoating
UpgradePackSlotType= PaintCoating
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, 1944-02-02, 0
IDLinkUpgradePackElements= Paintms32
Info=UpackPaintms32-Info
Notes=UpackPaintms32-Notes

[UpgradePack 39]
ID= UpackPaintDefault
NameDisplayable=Wartime Default
FunctionalType= UpFTypeCoating
UpgradePackSlotType= PaintCoating
Type=NULL
UnitUpgradePackIntervalOptionCurrent= NULL, NULL, 0
UnitUpgradePackIntervalOptions1=NULL, NULL, 0
IDLinkUpgradePackElements= PaintDefault
Info=UpackPaintDefault-Info
Notes=UpackPaintDefault-Notes
;************ The End ************